<CombineParticles
	AirResistance="2.0"
	EnableColors="true"
	Gravity="(0; -8.0; 0)"
	SoftDepth="0.4"
	ZOffset="-0.4"
>
	<Texture
		Diffuse="sfx/substance/fluid_small__d_a.tga"
		Distort="sfx/substance/distort__n_d.tga"
		DistortMult="1.0"
		DistortScale="0.2"
		DistortSpeed="1.6"
		NumFramesX="2"
		NumFramesY="2"
		RandomFrameOffset="4"
	/>
	<Subparticles Density="64" Offset="0.2" Type="foam" />
	<Size Function="(0.3; 0.5; 0.9)" Median="0.5" />
	<Scale Random="0.3" Value="0.7" />
	<RotationSpeed Random="120" />
	<Rotation Random="360" />
	<LifeTime Value="0.6" />
	<Color Value="(230; 230; 230; 400) x 0.8">
		<Key Alpha="80" At="0.0" />
		<Key Alpha="120" At="0.4" />
		<Key Alpha="160" At="0.8" />
		<Key Alpha="240" At="1.00" />
	</Color>
	<AlphaClip Function="(0; 0.5; 1.0)" Median="0.8" />
</CombineParticles>
